# 
# lircmd config file
# 

# protocol to use
PROTOCOL IMPS/2

# ACCELERATOR start max multiplier
ACCELERATOR 1 30 1

# this button activates/deactivates mouse mode
# in this case it is the 'drag' (below power) button
# commenting out keeps it on
#ACTIVATE * drag
#TOGGLE_ACTIVATE * drag

MOVE_N  * mouse-up
MOVE_NE * mouse-right_up
MOVE_E  * mouse-right
MOVE_SE * mouse-right_down
MOVE_S  * mouse-down
MOVE_SW * mouse-left_down
MOVE_W  * mouse-left
MOVE_NW * mouse-left_up
MOVE_IN * cursor-up
MOVE_OUT * cursor-down

BUTTON1_CLICK * mouse-button_left
BUTTON2_CLICK * mouse-button_right
